.labtitre{
    position: center;
    margin-left: 350px;
    font-family: "Times New Roman";
    color: red;

}
.alllabel{
    color: black;
    font-size:18px ;
    font-family: "Times New Roman";
}
.center{
    position: center;
    margin-left: 60px;
    font-family: "Times New Roman";
    color: black;

}
.couleur{
    color: red;
}
